/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/




@font-face {
    font-family: Knockout;
    src: url("font/Knockout.ttf")  format("truetype"),						/* Safari, Android, iOS */
		 url("font/Knockout-HTF48-Featherweight.otf") format("opentype");	/* Fallback */
}


@font-face {
    font-family: DollyRoman;
    src: url("font/Dolly-Roman.ttf")  format("truetype");					/* Safari, Android, iOS */
}
@font-face {
    font-family: DollyItalic;
    src: url("font/Dolly-Italic.ttf")  format("truetype");					/* Safari, Android, iOS */
}


@font-face {
    font-family: DearJoe;
    src: url("font/DearJoe-6-TRIAL.ttf")  format("truetype");				/* Safari, Android, iOS */
}